IMgui run duration error

102 views
Skip to first unread message

Katrina West

unread,
Apr 2, 2017, 9:32:12 AM4/2/17
to Isolation with Migration
Hi,

I have just started to use IMgui to run Load Genealogy Mode after collecting 3 x 50,000 genealogies using IMa2. I kept getting an error whilst running the L mode in IMa2 (error in uppergamma function -  expint() called from uppergamma() with bad value(s). n 1  x 0.000000), so I have installed IMgui to run the L mode through that instead. However, when I execute the commands in IMgui it cannot validate as it keeps getting the error: Run duration must be provided. I have provided an -L value of 150000 to load all my genealogies but I keep getting the same 'run duration must be provided' error. Everything else seems fine except for that.

Katrina
Message has been deleted

Arun Sethuraman

unread,
May 15, 2017, 12:13:02 PM5/15/17
to Isolation with Migration
Can you please email me your screen output? Or the command line you are using?
Reply all
Reply to author
Forward
0 new messages